Bug 734884 - Please move /etc/modprobe.d/blacklist.conf to /lib/modprobe.d/blacklist.conf
Summary: Please move /etc/modprobe.d/blacklist.conf to /lib/modprobe.d/blacklist.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 725841
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 18:36 UTC by Jon Masters
Modified: 2014-01-09 14:44 UTC (History)
5 users (show)

Fixed In Version: hwdata-0.247-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-09 14:44:49 UTC


Attachments (Terms of Use)

Description Jon Masters 2011-08-31 18:36:22 UTC
Description of problem:

In a desire to have the local sysadmin be able to override whatever we ship with, we moved the distro-defined defaults from /etc/modprobe.d to /lib/modprobe.d. Please move the blacklist file owned by this package.

(Kay may have some views on changing the blacklist content, but that's for another bug).

Jon.

Comment 1 Michal Minar 2013-03-27 11:00:35 UTC
/etc/modprobe.d/blacklist.conf moved to /usr/lib/modprobe.d/dist-blacklist.conf
Changed also in upstream.

Comment 2 Fedora End Of Life 2013-04-03 20:28:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19


Note You need to log in before you can comment on or make changes to this bug.